Bari,

The problem with 4.14 is that the RockPro64 was only added to the list of 
supported processors very recently. So I don’t think that 4.14 has support for 
many of the features of the RockPro64. 

One of the main developers on the Pine64 boards A64, Rock64 and RockPro64 
basically was still working on 4.4.174 until the last couple of weeks and has 
now jumped to 5.0.0. Armbian also went from 4.4 to 5.0.

Alan

> On Apr 15, 2019, at 8:02 PM, bari <bari00...@gmail.com> wrote:
> 
> As mentioned on the dev list before............ does anyone even read
> this stuff?
> 
> I would just use this:
> 
> https://git.kernel.org/pub/scm/linux/kernel/git/rt/linux-stable-rt.git/log/?h=v4.14-rt
> 
> On 4/15/19 6:38 PM, Alan Condit wrote:
>> My RockPro64 from Pine64 arrived about a half-hour ago. I have burned a 
>> system for it and have it booting from  Stretch. 
>> 
>> Next step is to get the development software loaded and try to build a 
>> preempt-rt kernel. I have the sources both kernel sources and preempt_rt 
>> patches for both 4.19.31 and 5.0.7. Can anyone give me a hint as to which 
>> one to try first?
>> 
>> RockPro64 is now in the list of supported processors.  I wonder what that 
>> means in terms of getting it to run preempt_rt?
>> 
>> Alan
>> 
>> _______________________________________________
>> Emc-users mailing list
>> Emc-users@lists.sourceforge.net
>> https://lists.sourceforge.net/lists/listinfo/emc-users
> 



_______________________________________________
Emc-users mailing list
Emc-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/emc-users

Reply via email to